function FileData_Pairs(x)
{
x.t("integration","guide");
x.t("july","2010");
x.t("enterprise","message");
x.t("guide","software");
x.t("6.0","july");
x.t("2010","tibco");
x.t("software","release");
x.t("software","tibco");
x.t("release","6.0");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("application","integration");
x.t("service","tibco");
x.t("service","application");
}
